org.gradle.nativebinaries

## Interface LibraryResolver

- All Known Subinterfaces:
    LibraryBinary, SharedLibraryBinary, StaticLibraryBinary

      @Incubating
      public interface LibraryResolver

  Resolves a library to a single binary to use as a dependency.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `NativeDependencySet` | `resolve()` Resolves the library to a dependency set.

- - ### Method Detail

    - #### resolve

          NativeDependencySet resolve()

      Resolves the library to a dependency set.